.ecomm #Checkout #ContentHolder { color: #000; }

p, li, ul, ol, span, div, h1, h2, h3, h4, dd, dl, dt, select, input { vertical-align: top; }

.header-links { display: none; }

form.loading { background: url(../../main/images/loading.gif) no-repeat 100% 0; }

form.loading * { opacity: 0.6; filter: alpha(opacity=60); }

body.loading #InformationTable { opacity: 0.6; filter: alpha(opacity=60); }

body.loading #InformationTable .unitprice { background: url(../../main/images/loading.gif) no-repeat 0 50%; }

.ecomm #header strong { text-indent: -999em; background: url(../../main/images/ecomm-header-2014.png) no-repeat; }

.ecomm .action { margin: 0; padding: 5px 25px 6px 10px; display: block; width: auto; background: #fc9004 url(../../main/images/button-next.png) no-repeat 100% 50%; color: #fff; border-radius: 5px; border: 0; box-shadow: none; text-shadow: none; font-weight: bold; font-size: 1em; line-height: 1.5; font-family: VAGRounded,Arial,Helvetica,sans-serif; text-align: center; text-transform: none; text-decoration: none; text-shadow: none; -webkit-transition: none; transition: none; height: auto; }

#Checkout #OrderFormAddressHolder .Actions input, #Checkout #OrderFormHolder .Actions input { margin: 0; padding: 5px 25px 6px 10px; display: block; width: auto; background: #fc9004 url(../../main/images/button-next.png) no-repeat 100% 50%; color: #fff; border-radius: 5px; border: 0; box-shadow: none; text-shadow: none; font-weight: bold; font-size: 1em; line-height: 1.5; font-family: VAGRounded,Arial,Helvetica,sans-serif; text-align: center; text-transform: none; text-decoration: none; text-shadow: none; -webkit-transition: none; transition: none; height: auto; }

.ecomm .action:hover, .ecomm .action:focus { -webkit-transition: none; transition: none; text-decoration: none; background-color: #ee642e; }

.ecomm #Checkout .Actions { margin: 10px 0 0; float: right; }

.ecomm #Checkout div.Actions.loading { margin: 0; padding: 5px 25px 6px 10px; display: block; width: auto; background: #f6f6f6; color: #000; border-radius: 5px; border: 0; box-shadow: 0; text-shadow: 0; font-weight: bold; font-size: 1em; line-height: 1.5; font-family: VAGRounded,Arial,Helvetica,sans-serif; text-align: center; text-transform: none; text-decoration: none; text-shadow: none; -webkit-transition: none; transition: none; height: auto; }

.ecomm .category { overflow: visible; }

.quantity input { border: #fc9004 1px solid; padding: 5px 2px; font-weight: 700; color: #000; }

.gridTwoLeft { font-size: 0.9em; }

.padding-box { padding-bottom: 15px; }

.paddingBox.row { padding-top: 0; }

@media screen and (max-width: 767px) { .ecomm #Checkout .Actions { float: none; margin: 10px 0 30px; } }

#rounded-bottom { background-position: 0 -160px; }

#footer-ecomm { overflow: hidden; }

#footer-ecomm .row { padding: 0 7.5px; }

#footer-ecomm .col-sm-6, #footer-ecomm .col-sm-12 { padding: 0 7.5px; }

#footer-ecomm #footer-ecomm-i { padding: 0 50px 40px 265px; z-index: 6; }

#footer-ecomm hr { margin: 10px -1px; border: 0; border-top: 4px dotted #000; }

#footer-ecomm .box-link { background: #f7f7f7; border-radius: 3px; background-clip: padding-box; margin-bottom: 15px; }

#footer-ecomm h3 { position: relative; margin: 0; z-index: 7; font-size: 0.8em; }

#footer-ecomm a { position: absolute; display: block; top: 0; left: 0; width: 100%; padding: 15px 65px 40px 10px; color: #000; text-decoration: none; height: 2.2em; }

#footer-ecomm a span { position: absolute; display: block; top: 0; right: 0; width: 75px; height: 90px; background: url(../../main/images/ecomm-stitch.png) no-repeat -151px -31px; }

#footer-ecomm a:hover, #footer-ecomm a:focus, #footer-ecomm a:active, #footer-ecomm .hover a, #footer-ecomm .focus a, #footer-ecomm .hover p, #footer-ecomm .focus p { color: #fc9004; }

#footer-ecomm p { position: relative; margin: 13px 0 15px; padding: 3em 65px 0 10px; font-size: 0.8em; display: inline-block; vertical-align: middle; line-height: 1; z-index: 6; }

#footer-ecomm .b1 a:hover span, #footer-ecomm .b1 a:focus span, #footer-ecomm .b1 a:active span, #footer-ecomm .b1 .hover span, #footer-ecomm .b1 .focus span { background-position: -451px -31px; }

#footer-ecomm .b2 a span { background-position: -226px -31px; }

#footer-ecomm .b2 a:hover span, #footer-ecomm .b2 a:focus span, #footer-ecomm .b2 a:active span, #footer-ecomm .b2 .hover span, #footer-ecomm .b2 .focus span { background-position: -526px -31px; }

#footer-ecomm .b3 a span { background-position: -301px -31px; }

#footer-ecomm .b3 a:hover span, #footer-ecomm .b3 a:focus span, #footer-ecomm .b3 a:active span, #footer-ecomm .b3 .hover span, #footer-ecomm .b3 .focus span { background-position: -601px -31px; }

#footer-ecomm .b4 { margin: 0; }

#footer-ecomm .b4 a span { background-position: -376px -31px; }

#footer-ecomm .b4 a:hover span, #footer-ecomm .b4 a:focus span, #footer-ecomm .b4 a:active span, #footer-ecomm .b4 .hover span, #footer-ecomm .b4 .focus span { background-position: -676px -31px; }

@media screen and (max-width: 767px) { #footer-ecomm .col-md-3 { width: 50%; float: left; } }

.number_of_items { font-size: 1em !important; border: none !important; padding: 0 !important; display: inline !important; }

li.TypeIsAnyPriceProductPage .productActions, li.TypeIsAnyPriceProductPage .priceDisplay { visibility: hidden; }

.ProductLandingPage #ContentHolder { min-height: 40px; }

.home-cycle { padding-bottom: 38.3459%; border-radius: 10px; background-clip: padding-box; margin: 0; }

.home-cycle img { width: 100%; height: auto; }

#home-tri .home-tri-i { background: #F7F7F7; border-radius: 3px; background-clip: padding-box; overflow: hidden; padding: 10px; }

#home-tri .col-sm-4 { margin-bottom: 15px; padding-left: 7.5px; padding-right: 7.5px; }

#home-tri h2 { position: relative; display: block; font-size: 2em; color: #000; text-align: center; font-weight: 700; margin: 0; width: 171px; height: 150px; left: 50%; margin-left: -86px; overflow: hidden; }

#home-tri h2 span { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../../main/images/ecomm-stitch.png) no-repeat 0 -188px; z-index: 5; }

#home-tri .cover { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../../main/images/blank.gif); z-index: 101; text-indent: -999em; }

#home-tri .cover span { display: block; position: absolute; top: 20px; left: 10px; width: 171px; height: 150px; }

#tri-search h2 { margin-top: 10px; }

#tri-search #SearchForm_ProductSearchForm { margin: 20px 0 0; float: none; width: 100%; }

#tri-search #SearchForm_ProductSearchForm input.text { width: 100%; }

#tri-search #SearchForm_ProductSearchForm label { height: auto; width: auto; overflow: visible; z-index: 0; top: -15px; left: 6px; margin: 0; }

#home-tri #tri-search:focus h2 span, #home-tri #tri-search:hover h2 span, #home-tri #tri-search.hover h2 span { background-position: -513px -188px; }

#tri-featured h2 { height: 90px; }

#tri-featured h2 span { background-position: -171px -188px; }

#tri-featured .cover span { height: 90px; }

#tri-featured a:hover span, #tri-featured a:focus span, #tri-featured .hover span, #tri-featured .focus span { background: url(../../main/images/ecomm-stitch.png) no-repeat -684px -188px; }

#tri-featured #tri-featured-image { margin: 5px auto 0; overflow: hidden; position: relative; width: 165px; max-width: 100%; background: #fff; box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); border-radius: 3px 0 3px 3px; background-clip: padding-box; -webkit-transform: rotate(2.5deg); -ms-transform: rotate(2.5deg); transform: rotate(2.5deg); }

#tri-featured #tri-featured-image img { width: 100%; height: auto; }

#tri-product h2 { height: 100px; margin-top: 10px; }

#tri-product h2 span { background-position: -342px -188px; }

#tri-product .tri-product-c { margin: -10px 0 30px; line-height: 1; }

#tri-product .tri-product-c p { margin: 0 0 5px; }

#tri-product .tri-product-c ul { margin: 0 0 5px; padding: 0 0 0 15px; }

#tri-product a { text-indent: -9999em; display: block; }

#tri-product a span { height: 100px; }

#tri-product a b { display: block; position: absolute; bottom: 17px; right: 17px; width: 50px; height: 50px; background: url(../../main/images/ecomm-stitch.png) no-repeat -786px -81px; }

#tri-product a:hover b, #tri-product a:focus b, #tri-product .hover b, #tri-product .focus b { background-position: -838px -81px; }

#tri-product a:hover span, #tri-product a:focus span, #tri-product .hover span, #tri-product .focus span { background: url(../../main/images/ecomm-stitch.png) no-repeat -855px -188px; }

#home-tri { padding: 0 7.5px; }

#home-tri .box-top { background: url(../../main/images/ecomm-stitch.png) no-repeat -785px -31px; width: 191px; height: 10px; overflow: hidden; position: absolute; z-index: 100; top: 0; left: 0; }

#home-tri .box-bottom { background: url(../../main/images/ecomm-stitch.png) no-repeat -785px -31px; width: 191px; height: 10px; overflow: hidden; position: absolute; z-index: 100; top: 0; left: 0; background-position: -785px -41px; top: auto; bottom: 0; }

.menuChildGroups { margin: 20px 0; }

.menuChildGroups h3 { margin: 0 0 5px; }

.menuChildGroupsList { margin: 0; padding: 0; }

.menuChildGroupsList li { margin: 0; padding: 0; list-style: none; display: inline-block; border-radius: 3px; background: #fc9004; padding: 3px 5px; }

.menuChildGroupsList h4 { margin: 0; font-size: 1em; }

.menuChildGroupsList a { color: #fff; }

#HeaderCart { height: 25px; overflow: hidden; display: inline-block; z-index: 1000; }

#HeaderCart h3, #HeaderCart p { height: 25px; display: inline-block; margin: 0; line-height: 25px; font-size: 0.9em; }

#top-nav { overflow: visible; z-index: 9999999; }

#top-nav #HeaderCartHeader { position: relative; height: 25px; width: 25px; padding: 0; overflow: hidden; text-indent: -999em; text-align: left; }

#top-nav #HeaderCartHeader:before { color: #464646; display: block; font-size: 20px; height: 25px; left: 0; line-height: 25px; position: absolute; text-align: left; text-indent: 0; top: 0; width: 25px; }

#top-nav .goToCart a { text-transform: uppercase; background: #fc9004; color: #fff; font-size: 0.9em; text-align: left; display: inline-block; height: 23px; line-height: 23px; margin: 2px 0 0 5px; text-decoration: none; overflow: hidden; border-radius: 5px; padding: 0 5px; }

#top-nav .goToCart a:hover, #top-nav .goToCart a:focus { background: #ee642e; }

#top-nav .goToCart a.open { background: #ee642e; border-radius: 5px 5px 0 0; }

#top-nav .cartItemSummary strong { padding: 0 3px 0 6px; }

#HeaderCart .noItems { margin: 0 0 0 12px; }

#HeaderCartFull { font-size: 0.9em; display: none; width: 400px; padding: 10px; position: absolute; right: 0; background: #EE642E; color: #fff; border-radius: 10px 0 10px 10px; box-shadow: 2px 2px 6px #656668; text-align: left; }

#HeaderCartFull .noItems { margin: 0 0 0 12px; }

#HeaderCartFull h3, #HeaderCartFull a { color: #fff; }

#HeaderCartFull table { width: 100%; margin: 0; }

#HeaderCartFull .title a { font-weight: bold; }

#HeaderCartFull table tbody th, #HeaderCartFull table .ordermodifier td { text-align: left; }

#HeaderCartFull #CartHeader { font-size: 1.3em; margin: 0 0 0 12px; }

#HeaderCartFull .ecomquantityfield { width: auto; text-align: center; }

#HeaderCartFull .total, #HeaderCartFull .quantity { font-weight: 700; }

#HeaderCartFull .tableSubTitle { line-height: 1; }

#HeaderCartFull .goToCart { margin: 0; text-align: right; }

#HeaderCartFull .goToCart a:hover, #HeaderCartFull .goToCart a:focus { background-position: -552px -145px; }

#HeaderCartFull #InformationTable td.loading { background: url(../../main/images/loading-dk-or.gif) no-repeat 40% 50%; }

#HeaderCartFull #InformationTable td.loading .ecomquantityfield { opacity: 0; filter: alpha(opacity=0); }

.productActionsHolder .productActions.loading { background: url(../../main/images/loading.gif) no-repeat 50% 50%; min-height: 22px; }

#HeaderCart .ajaxQuantityField { border: solid #fff 1px; }

@media screen and (max-width: 767px) { #HeaderCartFull { left: 15px; right: 15px; width: auto; border-radius: 10px; }
  #HeaderCartFull table { border: 0; min-width: 0; } }

.anypriceproductpage_productvariation .quantity input { display: none; }

.no-distractions #mainnav ul, .no-distractions #mainnav .responsive-menu-button { display: none; }

.no-distractions .col2 { display: none; }

.no-distractions .col1 { margin-right: 100px; }

.no-distractions .col-sm-3.col-sm-pull-9 { display: none; }

.no-distractions .col-sm-9.col-sm-push-3 { left: 12.5%; }

.no-distractions #footer-ecomm { display: none; }

@media screen and (max-width: 767px) { .no-distractions .col-sm-9.col-sm-push-3 { left: 0; } }

.ecomm #steps { margin-top: 10px; margin-bottom: 30px; font-size: 0.9em; }

.ecomm #Checkout ol.steps, .ecomm #OrderConfirmationPage ol.steps { margin-top: 0; }

.ecomm #Checkout ol.steps li.current { color: #fc9004; }

.ecomm table { width: 100%; }

.ecomm table tr { display: table-row; }

.ecomm table td, .ecomm table th { padding: 6px 6px 6px 12px; }

.ecomm table .quantity { padding: 6px 0; text-align: right; }

.ecomm table .quantity input { width: 20px; }

.ecomm table thead th { font-weight: bold; font-size: 1.1em; color: #000; background: #c4c4c4 url(../../main/images/table_header.png) no-repeat; line-height: 1.1; padding: 10px 6px 10px 12px; }

.ecomm table tbody th, .ecomm table tfoot th, .ecomm table .ordermodifier td { text-align: right; }

.ecomm table .hasDescription { text-align: left; }

.ecomm table .product_orderitem td { border-bottom: #efefef solid 1px; vertical-align: middle; }

.ecomm table .itemTitleAndSubTitle { display: inline-block; vertical-align: middle; margin: 0; }

.ecomm table .itemTitleAndSubTitle a { display: inline; vertical-align: middle; min-height: 1.5em; }

.ecomm table .left { text-align: left; }

.ecomm table .right { text-align: right; }

.ecomm table .ceter { text-align: centre; }

.gsttaxmodifier .tableSubTitle { display: none; }

.ecomm #Amount div span { font-size: 1.5em; }

.ecomm form h3 { position: relative; padding: 10px 0 5px; background: url(../../main/images/hr.png) repeat-x bottom left; margin: 0 0 10px; clear: both; font-size: 1.3em; line-height: 1.3em; font-weight: normal; }

.OrderConfirmationPage .gridTwoLeft h3 { position: relative; padding: 10px 0 5px; background: url(../../main/images/hr.png) repeat-x bottom left; margin: 0 100px 10px 20px; clear: both; font-size: 1.3em; line-height: 1.3em; font-weight: normal; margin: 0 0 10px 0; }

#UseShippingAddress input { width: auto; margin-right: 5px; }

#Prefix.field, #ShippingPrefix.field { display: none; }

.ajaxQuantityLink { margin-top: 0 !important; }

#Address2 label.left, #ShippingAddress2 label.left { display: none; }

.ecomm table { min-width: 310px; }

.ecomm table .ecomquantityfield a, .ecomm table .remove a { margin-top: 4px; display: inline-block; vertical-align: middle; padding: 0; float: none; }

#pagination.orderStepPrevNextHolder { margin: 20px 0; }

#pagination.checkoutStepPrevNextHolder.prev { background: none; }

.orderitem .productImage { margin: 0 10px 0 0; vertical-align: middle; display: inline-block; float: none; }

.orderitem .productImage a { display: block; }

.orderitem .productVariationValues { display: block; }

#InformationTable td.loading { background: url(../../main/images/loading.gif) no-repeat 60% 50%; }

#InformationTable td.loading .ecomquantityfield { opacity: 0.6; filter: alpha(opacity=60); }

@media screen and (max-width: 767px) { .orderitem .productImage { margin: 0; }
  .ecomm table td, .ecomm table th { padding-left: 0; padding-right: 0; }
  .ecomm table thead th { font-size: 1em; padding-left: 5px; padding-right: 5px; } }

@media screen and (max-width: 479px) { .ecomm table { margin: 0 -10px 10px; }
  .orderItemHolder .productImage img { width: 120px; } }

#modifier-donation fieldset { padding-right: 60%; }

#modifier-donation .message { display: none; }

#modifier-donation h4 { font-size: 1.5em; }

#modifier-donation #AddDonation { position: absolute; top: 5px; left: 50%; margin: 0; width: 50%; }

#modifier-donation #AddDonation input { margin-top: 10px; }

#modifier-donation #AddDonation label { display: block; position: absolute; font-size: 1.1em; line-height: 1.4; padding: 0 0 0 10px; }

#modifier-donation #AddDonation label span { display: block; font-size: 1.4em; }

#modifier-donation #OtherValue { position: absolute; left: 50%; width: 50%; top: 8em; }

#modifier-donation #OtherValue label { font-size: 1.2em; margin: 0 0 0 10px; padding: 0; text-align: left; }

#modifier-donation #OtherValue label span { position: absolute; display: block; top: 0; margin-top: -1.8em; font-size: 1.3em; line-height: 1; left: 10px; text-align: left; text-decoration: underline; }

#modifier-donation #OtherValue .middleColumn { margin: 5px 0 0 10px; }

#modifier-donation #OtherValue .middleColumn:before { content: "$"; font-size: 1.5em; position: absolute; display: block; left: 2px; top: 5px; }

#modifier-donation #OtherValue input { width: 70px; font-size: 1.5em; margin-left: 1em; }

@media screen and (max-width: 767px) { #modifier-donation fieldset { padding-right: 0; }
  #modifier-donation #AddDonation { position: relative; top: auto; left: auto; width: auto; margin-top: 1em; }
  #modifier-donation #AddDonation label { position: relative; margin-left: 20px; }
  #modifier-donation #AddDonation input { margin-left: 0; }
  #modifier-donation #OtherValue { position: relative; top: auto; left: auto; width: auto; margin-top: 3.4em; margin-left: 20px; }
  #modifier-donation #OtherValue label span { margin-top: -1.6em; }
  #modifier-donation #OtherValue .middleColumn { margin-left: -20px; }
  #modifier-donation #OtherValue .middleColumn input { margin-left: 30px; } }

@media screen and (min-width: 768px) and (max-width: 991px) { #modifier-donation #OtherValue { top: 10em; } }

.selectorderaddress { margin-bottom: 10px; overflow: hidden; }

.ecomm #col1 form .selectorderaddress li { list-style: none; margin-right: 120px; float: none; position: relative; left: 20px; }

form p:not([class]) { margin-left: 0; }

form .selectorderaddress ul.optionset { margin-left: 130px; }

form .selectorderaddress ul.optionset input { float: none; position: absolute; display: block; left: -20px; top: 0; }

form .selectorderaddress ul.optionset label { display: block; vertical-align: top; position: relative; }

form .noLongerInUse { position: absolute; display: block; top: 0; right: -110px; width: 100px; padding: 2px 5px; margin-right: 6px; text-align: right; font-size: 0.95em; }

form .noLongerInUse:hover, form .noLongerInUse:focus, form .noLongerInUse:active { background: #f7f7f7; }

table .cartMessage td { text-align: right; padding-right: 0; }

.cartMessage span { display: inline-block; padding: 8px 10px 8px 40px; line-height: 1.1; }

.cartMessage span.bad { background: #fffee6 url(../../main/images/ecomm-exclaim.png) no-repeat 11px 50%; }

.cartMessage span.good { background: #e6f6ee url(../../main/images/ecomm-tick.png) no-repeat 11px 50%; }

.confirmCountry { display: block; padding: 0 15px 0 40px; float: right; height: 40px; line-height: 40px; background: #f6f6f6 url(../../main/images/au.png) no-repeat 11px 50%; }

#Checkout .message { padding: 10px 10px 10px 35px; margin: 0 0 10px; line-height: 1.1; background: #f6f6f6 url(../../main/images/ecomm-exclaim.png) no-repeat 11px 50%; }

#Checkout span.message { padding: 0 5px 0 35px; font-size: 0.95em; }

#Checkout #CartPageMessage.message { margin: 0; }

#RightOrder p { padding: 10px 10px 10px 35px; margin: 0 0 10px; line-height: 1.1; background: #f6f6f6 url(../../main/images/ecomm-exclaim.png) no-repeat 11px 50%; }

#RightOrder .good { background-image: url(../../main/images/ecomm-tick.png); padding: 10px 10px 10px 35px; }

#RightOrder .warning { background-image: url(../../main/images/ecomm-exclaim.png); padding: 10px 10px 10px 35px; }

#RightOrder .error, #RightOrder .required { background-image: url(../../main/images/ecomm-cross.png); padding: 10px 10px 10px 35px; }

#Checkout .message.error, #Checkout .message.required, #Checkout .message.warning, #Checkout .message.good { padding: 10px 10px 10px 35px; }

#CartPageMessage { margin: 0 0 10px; }

#CartPageMessage p { margin: 0; }

#SCNETCardsAvailable { float: right; }

.anypriceroundupdonationmodifier.hideForNow { display: none; }

#OrderItemsOuter .obxb { margin-bottom: 10px; }

.headerFooterDescription { margin: 10px 0; }

#RegionID.loading { visibility: visible !important; background-image: none !important; }

#RegionID.loading * { visibility: visible !important; background-image: none !important; }

#Product .productImage { float: right; margin-right: 25px; width: auto; }

.priceDisplay { font-size: 1.2em; font-weight: bold; }

#Product .noimage { background: #eeeeee none repeat scroll 0 0; color: #d3d3d3; display: block; font-size: 20px; height: 100px; padding: 20px; text-align: center; text-decoration: none; }

.category { overflow-x: hidden; }

.sortOptions .current { font-weight: bold; text-decoration: none; }

.productList { margin: 0; padding: 0; }

#Products .productItem { float: left; list-style: outside none none; margin: 0 5px 5px 0; overflow: hidden; padding: 25px; }

.productItem .productActions { margin: 0; padding: 0; }

.productItem .productActions li { list-style: outside none none; margin: 0; padding: 0; }

.resultsBar .resultsShowing { float: right; text-align: right; }

.productItem a.noimage { background: #eeeeee none repeat scroll 0 0; color: #d3d3d3; display: block; font-size: 20px; height: 60px; padding: 20px; text-align: center; text-decoration: none; }

#Products.category { overflow: visible; position: static; }

#Products .productList { padding: 0; }

#Products .productList.row { margin: 0 -15px; padding: 0 7.5px; }

#Products .productList .productItem { position: relative; list-style: none; margin: 0 0 15px; padding: 0 7.5px; overflow: visible; text-align: center; border-radius: 3px; }

#Products .productList .productItem .inner { box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); border-radius: 3px; padding-bottom: 49px; }

#Products .productItem .productTitle { margin: 0; z-index: 7; position: relative; font-size: 1em; }

@media screen and (max-width: 767px) { #Products .productList .c1, #Products .productList .c2, #Products .productList .c3, #Products .productList .c0 { padding-left: 15px; padding-right: 15px; }
  #Products .productList .productItem { width: 33.33333%; } }

@media screen and (max-width: 479px) { #Products .productList .productItem { width: 50%; } }

.productItem .productTitle a { display: block; position: relative; height: auto; padding: 73.72727% 5px 0; color: #7f7f7f; z-index: 7; }

.productItem .productTitle a:hover { color: #fc9004; }

.productList .productTitle a:focus, .productList .productTitle a:active { color: #fc9004; }

.productItem .productTitle a span { display: block; position: absolute; width: 165px; height: 120px; top: 0; left: 0; background: url(../../main/images/overlay-stitch.png) -640px -325px no-repeat; z-index: 6; }

.productItem .productTitle a:hover span { background-position: -640px -445px; }

.productList .productTitle a:focus span, .productList .productTitle a:active span { background-position: -640px -445px; }

.productItem .productImage { display: block; position: absolute; left: 0; top: 0; width: 100%; height: auto; z-index: 4; }

.productItem .productActions { height: 21px; overflow: hidden; }

.productItem .priceDisplay { display: block; position: absolute; margin: 0; right: 0; left: 0; bottom: 24px; z-index: 4; font-weight: normal; font-size: 0.9em; }

.productItem .isFeatured { display: block; position: absolute; margin: 0; width: 50px; height: 50px; right: 0; top: 0; text-indent: -999em; overflow: hidden; background: url(../../main/images/featured.png) no-repeat top right; z-index: 5; }

#product-main .isFeatured { display: block; position: absolute; margin: 0; width: 50px; height: 50px; right: 0; top: 0; text-indent: -999em; overflow: hidden; background: url(../../main/images/featured.png) no-repeat top right; z-index: 5; }

.productItem .isNew, #product-main .isNew { background-image: url(../../main/images/featured-new.png); }

.productItem .isSale, #product-main .isSale { background-image: url(../../main/images/featured-sale.png); }

.productItem .isEndOfLine, #product-main .isEndOfLine { background-image: url(../../main/images/featured-eol.png); }

#Products .productActionsHolder { height: 26px; position: absolute; left: 0; right: 0; bottom: 5px; }

#Products .productActionsHolder li { margin: 0; list-style: none; }

#Products .productActionsHolder .action { display: block; position: relative; padding: 0; height: 21px; width: 100px; left: 50%; margin-left: -50px; text-indent: -999em; text-align: left; background: url(../../main/images/ecomm-stitch.png) no-repeat 0 -42px; border-radius: 0; }

.quantityTable .actionOuter .action { display: block; position: relative; padding: 0; height: 21px; text-indent: -999em; text-align: left; background: url(../../main/images/ecomm-stitch.png) no-repeat 0 -42px; border-radius: 0; }

#Products .productActionsHolder .action:hover, #Products .productActionsHolder .action:focus, #Products .productActionsHolder .action:active { background-position: 0 -63px; }

#Products .productActionsHolder .inCart .action { background-position: 0 -84px; }

#Products .productActionsHolder .inCart .selectVariation { display: none; }

#Products .productActionsHolder .inCart .action:hover, #Products .productActionsHolder .inCart .action:focus, #Products .productActionsHolder .inCart .action:active { background-position: 0 -167px; }

.quantityTable .actionOuter ul { padding: 6px 6px 6px 12px; margin: 0; }

.ecomm table .actionCell { padding: 0; }

.quantityTable .actionOuter li { margin: 0; list-style: none; }

.quantityTable .actionOuter .action { background-position: 0 -42px; width: 101px; }

.quantityTable .actionOuter .action:hover, .quantityTable .actionOuter .action:focus, .quantityTable .actionOuter .action:active { background-position: 0 -63px; }

.quantityTable .actionOuter .inCart .action { background-position: -890px -105px; }

.quantityTable .actionOuter .inCart .action:hover { background-position: -890px -82px; }

#sd_container .actionOuter .inCart .action:hover { background-position: -890px -82px; }

.product-category { margin: -12px 0 10px 1px; }

.product-category a { font-size: 1.1em; color: #7f7f7f; font-weight: 700; text-decoration: none; }

.resultsBar { position: absolute; top: 0; right: 0; text-align: right; }

@media screen and (max-width: 767px) { .resultsBar { position: relative; top: auto; right: auto; margin: -15px 0 15px; text-align: right; } }

.totalCout { display: none; }

#sortOptions select { width: 150px; display: inline-block; vertical-align: middle; }

#sortOptions label { display: inline-block; vertical-align: middle; margin: 2px 0 0; }

#sortOptions input { color: #fff; background: #fc9004; border: #fc9004 1px solid; padding: 0 5px; font-size: 0.95em; height: 24px; text-align: center; font-weight: bold; cursor: pointer; width: auto; display: inline-block; }

#AddressesTable .addressSection { border: 1px solid #d8d8d8; padding: 10px; position: relative; border-radius: 5px; }

#AddressesTable #BillingAddressSection { margin-right: 5px; }

@media screen and (max-width: 479px) { #AddressesTable { margin-bottom: 20px; }
  #AddressesTable address { margin: 0 0 5px; }
  #AddressesTable th, #AddressesTable td { display: block; }
  #AddressesTable th:first-child:after { content: ' (top panel)'; }
  #AddressesTable th:last-child:after { content: ' (bottom panel)'; }
  #AddressesTable #BillingAddressSection { margin-right: 0; } }

.ecomm .infotable th { text-align: left; padding-left: 25px; }

.ecomm #AddressesTable td, .ecomm #AddressesTable th { padding: 0; vertical-align: top; }

.ecomm form #PaymentMethod, .ecomm form .paymentfields { margin: 0 0 10px; }

.ecomm form #PaymentMethod { display: none; }

.ecomm #Checkout form .paymentfields { width: auto; }

.ecomm #Checkout form .paymentfields input.text { width: 100%; }

.ecomm #Checkout form .paymentfields label.left { margin-bottom: 0; }

.ecomm #NotesTable td { padding-left: 25px; }

.userAccount { background: url("../../main/images/hr.png") repeat-x 0 0; padding-top: 15px; margin-top: 20px; }

@media screen and (max-width: 767px) { .ecomm .infotable th { padding-left: 5px; }
  #InformationTable { border-bottom: #d8d8d8 solid 1px; }
  #OrderPayment { position: relative; }
  #OrderPayment .mainHeader th.left { height: auto; }
  #OrderPayment thead { display: block; width: 50%; }
  #OrderPayment thead tr { width: 100%; display: block; }
  #OrderPayment tbody { position: absolute; left: 50%; top: 0; margin-top: 1.1em; padding-top: 20px; }
  #OrderPayment th, #OrderPayment td { display: block; }
  #OrderPayment th { text-align: right; padding-right: 10px; width: 100%; }
  #OrderPayment th.left, #OrderPayment td.left { height: 75px; }
  #OrderPayment td { line-height: 1.1; padding: 10px 0 10px 10px; text-align: left; }
  #OutstandingTable th { display: block; text-align: right; padding: 10px 10px 10px 0; width: 10em; float: left !important; }
  #OutstandingTable td { display: block; line-height: 1.1; padding: 10px 0 10px 10px; text-align: left; float: left !important; }
  .ecomm #NotesTable td { padding-left: 5px; } }

#SCNETCardExpiry { width: 48%; clear: none; float: left; }

#SCNETCVC { width: 48%; clear: none; float: right; }

#SCNETCardsAvailable { clear: both; }

#PaymentForm form .paymentfields { width: auto; }

.ecomm .notForSale p { margin: 0 0 0 32px; width: 100px; height: 21px; text-indent: -999em; overflow: hidden; background: url(../../main/images/ecomm-stitch.png) no-repeat -150px -167px; }

.ecomm .actionOuter .notForSale p { position: absolute; top: 2em; margin: 0; right: 70px; }

.CheckoutPage #InformationTable .itemRow td, .CheckoutPage #InformationTable .itemRow th { border-bottom: 1px solid #D8D8D8; }

.CheckoutPage #InformationTable .total td, .CheckoutPage #InformationTable .total th { text-align: right; background: #C4C4C4 url(../../main/images/table_header.png) repeat-x; }

.CheckoutPage #InformationTable #SubTotal { font-weight: 700; }

.CheckoutPage table .summary td { font-weight: 700; }

.CheckoutPage #InformationTable td.right, .CheckoutPage #InformationTable .modifierRow td, .CheckoutPage #InformationTable #SubTotal th { text-align: right; }

.OrderConfirmationPage #CancelForm { display: none; }

#product-image-o img { width: 100%; height: auto; }

#product-image-o .zoomWrapperImage img { width: auto; max-width: none; }

#product-image { display: block; overflow: hidden; }

#product-image .zoomPreload { display: block; height: 32px; right: 20px; bottom: 20px; background: #fff url(../../main/images/loading.gif) no-repeat top right; line-height: 32px; padding: 0 35px 0 8px; left: auto !important; top: auto !important; text-transform: uppercase; font-weight: 700; font-size: 0.9em; }

#product-image .zoomWindow { overflow: hidden; }

.js #product-image:hover { box-shadow: 2px 2px 6px #939598; }

.round-g { background: #f6f6f6; padding: 15px; border-radius: 3px; margin: 15px 0; }

.round-g h3 { color: #000; font-size: 1.3em; }

.round-g ul { padding: 0 0 0 1.2em; }

.round-g .tl, .round-g .tr, .round-g .bl, .round-g .br { position: absolute; display: block; width: 10px; height: 10px; overflow: hidden; top: 0; left: 0; background: url(../../main/images/ecomm-stitch.png) no-repeat -785px -31px; }

.round-g .tr { left: auto; right: 0; background-position: -966px -31px; }

.round-g .bl { top: auto; bottom: 0; background-position: -785px -41px; }

.round-g .br { left: auto; top: auto; right: 0; bottom: 0; background-position: -966px -41px; }

.variation-image { font-size: 0.71428em; margin-left: 20px; color: #000; }

#product-main #variation-list li.zoomThumbActive { background: #fff4e5; }

/* VARIATION TABLE */
#variation-list { padding: 0; border-bottom: 1px solid #D8D8D8; text-align: left; }

#variation-list > li { padding: 10px 10px 10px 45px; }

#variation-list li { list-style: none; }

#variation-list .variation-list-inner { list-style: none; margin: 0; padding: 0; padding: 10px 10px 10px 45px; border: 1px solid #D8D8D8; border-width: 1px 0 0; min-height: 80px; position: relative; }

#variation-list li.live { cursor: pointer; }

#variation-list li.live:hover { background: #fefaf4; }

#variation-list .inCart { background: #ecf9ec; }

#variation-list h3 { position: relative; color: #000; font-size: 1.4em; font-weight: normal; z-index: 5; width: auto; margin-right: 200px; }

#variation-list h3 span { position: absolute; display: block; top: 0; left: -24px; width: 17px; height: 16px; background: url(../../main/images/nav-stitch.png) no-repeat -225px -127px; }

#variation-list .description { margin-right: 200px; position: relative; z-index: 5; }

#variation-list .price, #variation-list ul li { width: 240px; position: absolute; right: 0; top: 2em; margin: 0; text-align: center; }

#variation-list .actionCell, #variation-list .actionOuter { position: absolute; right: 0; top: 0; text-align: center; width: 100%; height: 100%; z-index: 1; }

#variation-list .price { font-weight: 700; font-family: VAGRounded,Arial,Helvetica,sans-serif; top: 8px; z-index: 5; }

#variation-list ul { margin: 0; padding: 0; width: 100%; height: 100%; z-index: 1; }

.ecomm #variation-list .action { display: inline-block; position: relative; width: 150px; height: 31px; padding: 0; background: url(../../main/images/ecomm-stitch.png) no-repeat 0 -105px; text-indent: -999em; border-radius: 0; }

.ecomm #variation-list .action:hover, .ecomm #variation-list .action:focus, .ecomm #variation-list .action:active { background-position: 0 -136px; }

.ecomm #variation-list .inCart .action { background-position: -682px -136px; }

.ecomm #variation-list .inCart .action:hover, .ecomm #variation-list .inCart .action:focus, .ecomm #variation-list .inCart .action:active { background-position: -832px -136px; }

#variation-list .inCart .ajaxAddToCartLink { display: block; }

#variation-list .loading { background: url(../../main/images/loading.gif) no-repeat 83.5% 50%; }

#variation-list.popup { width: 645px; }

@media screen and (max-width: 767px) { #variation-list .inCart { background: transparent; }
  #variation-list h3, #variation-list .description { margin-right: 0; }
  #variation-list .price, #variation-list ul li, #variation-list .actionCell, #variation-list .actionOuter { position: relative; right: auto; top: auto; height: auto; width: auto; left: auto; bottom: auto; }
  #variation-list .price, #variation-list ul li { text-align: left; } }

.AnyPriceProductPage #variation-list > li { border-top: 1px solid #d8d8d8; }

#AddNewPriceForm form { margin-bottom: 10px; }

#AddNewPriceForm #Amount { margin: 0; }

#AddNewPriceForm #Amount label { text-align: left; padding: 20px 0 12px; margin: 0; width: 10em; line-height: 1; }

#AddNewPriceForm #Amount input { color: #000; font-size: 1.5em; padding: 8px 8px 8px 25px; width: 140px; }

#AddNewPriceForm #Amount label, #AddNewPriceForm #Amount .middleColumn { display: inline-block; }

#AddNewPriceForm .Actions { margin: 0; text-align: center; position: absolute; right: 0; top: 50%; margin-top: -15px; }

#AddNewPriceForm .Actions input { border-color: #fff; top: 0; padding: 0; height: 33px; width: 152px; margin: 0; }

#OtherValue .middleColumn:before { content: "$"; font-size: 1.5em; padding-right: 5px; }

@media screen and (max-width: 767px) { #AddNewPriceForm .Actions { margin: 10px 0 0; position: relative; right: auto; top: auto; text-align: left; }
  #AddNewPriceForm #Amount label, #AddNewPriceForm #Amount .middleColumn { display: block; } }

.OrderConfirmationPage #CartActionsAndMessages, #gallery-preloader { display: none; }

#gallery-loading { display: none; position: absolute; bottom: 15px; right: 15px; height: 48px; width: 48px; background: #fff url(../../main/images/loading.gif) no-repeat 50% 50%; }
